Störungsmeldungen

Potenzielle Verbindungsprobleme mit alten GroupWise-Clients

Es gibt Hinweise, dass Versionen vor 14.2.3 sich teilweise nicht mit dem Server verbinden können. Aufgrund der Feiertage wurde das Problem noch nicht genauer untersucht. Aktualisieren Sie im Zweifel den Client mindestens auf die Version 14.2.3 - Sie finden die Installationsdateien hier:

Sie können auch die Version 18.2.1 aus dem Unterverzeichnis test installieren.

Sie können die Störungsmeldungen auch als RSS-Feed abonnieren.
Geben Sie in ihrem Leseprogramm einfach folgende Adresse ein:

         http://cit.hs-offenburg.de/?type=100